
Ceph - Backport #24804

luminous: Python bindings use iteritems method which is not Python 3 compatible

07/06/2018 09:06 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v12.2.8   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/22918

Related issues:

Copied from Ceph - Bug #24779: Python bindings use iteritems method which is ... Resolved 07/05/2018

History

#1 - 07/06/2018 09:06 PM - Nathan Cutler

- Copied from Bug #24779: Python bindings use iteritems method which is not Python 3 compatible added

#2 - 07/06/2018 09:35 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 08/06/2018 08:29 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/22918

 

merged

#4 - 10/03/2018 09:42 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v12.2.8
